-- phpMyAdmin SQL Dump
-- version 2.10.3
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Sep 08, 2017 at 04:23 PM
-- Server version: 5.0.51
-- PHP Version: 5.2.6

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- Database: `football`
-- 
CREATE DATABASE `football` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `football`;

-- --------------------------------------------------------

-- 
-- Table structure for table `club_sample`
-- 

CREATE TABLE `club_sample` (
  `club_id` varchar(255) NOT NULL,
  `club_name` varchar(255) default NULL,
  `manager` varchar(255) default NULL,
  `country` varchar(255) default NULL,
  PRIMARY KEY  (`club_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `club_sample`
-- 

INSERT INTO `club_sample` VALUES ('1', 'ManU', 'A.A.', '1');
INSERT INTO `club_sample` VALUES ('2', 'Chelsea', 'B.B.', '1');
INSERT INTO `club_sample` VALUES ('3', 'Barcelona', 'C.C.', '2');
INSERT INTO `club_sample` VALUES ('4', 'เมืองทอง', 'D.D.', '6');

-- --------------------------------------------------------

-- 
-- Table structure for table `country_sample`
-- 

CREATE TABLE `country_sample` (
  `country_id` varchar(255) NOT NULL,
  `country_name` varchar(255) default NULL,
  PRIMARY KEY  (`country_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `country_sample`
-- 

INSERT INTO `country_sample` VALUES ('1', 'อังกฤษ');
INSERT INTO `country_sample` VALUES ('2', 'สเปน');
INSERT INTO `country_sample` VALUES ('3', 'ไอวอรีโคส');
INSERT INTO `country_sample` VALUES ('4', 'เกาหลีใต้');
INSERT INTO `country_sample` VALUES ('5', 'อาเจนตินา');
INSERT INTO `country_sample` VALUES ('6', 'ไทย');

-- --------------------------------------------------------

-- 
-- Table structure for table `player_sample`
-- 

CREATE TABLE `player_sample` (
  `player_id` varchar(255) NOT NULL,
  `name` varchar(255) default NULL,
  `age` varchar(255) default NULL,
  `nation` varchar(255) default NULL,
  `position` varchar(255) default NULL,
  `goals` varchar(255) default NULL,
  `redcard` varchar(255) default NULL,
  `yellowcard` varchar(255) default NULL,
  `club_id` varchar(255) default NULL,
  PRIMARY KEY  (`player_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

-- 
-- Dumping data for table `player_sample`
-- 

INSERT INTO `player_sample` VALUES ('1', 'รูนีย์', '23', '1', 'ศูนย์หน้า', '6', '1', '0', '1');
INSERT INTO `player_sample` VALUES ('2', 'ตอเรส', '24', '2', 'ศูนย์หน้า', '2', '0', '2', '2');
INSERT INTO `player_sample` VALUES ('3', 'ดร็อกบา', '30', '3', 'ปีกซ้าย', '3', '0', '1', '2');
INSERT INTO `player_sample` VALUES ('4', 'ปาร์ค', '28', '4', 'กลางซ้าย', '4', '0', '0', '1');
INSERT INTO `player_sample` VALUES ('5', 'เมสซี', '23', '5', 'ปีกขวา', '7', '0', '2', '3');
INSERT INTO `player_sample` VALUES ('6', 'ธีรศิลป์', '27', '6', 'ปีกขวา', '6', '1', '1', '4');
INSERT INTO `player_sample` VALUES ('7', 'ชนาธิป', '23', '6', 'กลางขวา', '2', '0', '3', '4');
